View Issue Details

IDProjectCategoryView StatusLast Update
0021805mantisbtjavascriptpublic2016-10-30 23:22
ReportervboctorAssigned Tocommunity 
PrioritynormalSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-rc.1Fixed in Version2.0.0-rc.1 
Summary0021805: Javascript errors on login page
Description

See attached image for javascript errors in console when loading login page.

Not sure if this applies to beta.3, but it applies to master.

Tagsmodern-ui

Activities

vboctor

vboctor

2016-10-17 11:29

manager  

dregad

dregad

2016-10-17 11:33

developer   ~0054252

The login page shows javascript error since beta.1

dregad

dregad

2016-10-19 12:25

developer   ~0054280

PR https://github.com/mantisbt/mantisbt/pull/922

Related Changesets

MantisBT: master 60f4e5fb

2016-10-19 22:17:31

LeoZandvliet


Committer: vboctor Details Diff
Fix javascipt errors on login and signup pages

This will fix 'uncaught error ... requires jQuery' on login and signup page.

Fixes 0021805
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2016-10-17 11:29 vboctor New Issue
2016-10-17 11:29 vboctor File Added: javascript_error_on_login_page.png
2016-10-17 11:29 vboctor Severity minor => block
2016-10-17 11:29 vboctor Tag Attached: modern-ui
2016-10-17 11:33 dregad Status new => confirmed
2016-10-17 11:33 dregad Product Version 2.0.0-beta.3 => 2.0.0-beta.1
2016-10-17 11:33 dregad Note Added: 0054252
2016-10-19 12:25 dregad Note Added: 0054280
2016-10-19 12:25 dregad Assigned To => community
2016-10-19 12:25 dregad Status confirmed => assigned
2016-10-19 22:19 vboctor Changeset attached => MantisBT master 60f4e5fb
2016-10-19 22:19 vboctor Assigned To community => vboctor
2016-10-19 22:19 vboctor Status assigned => resolved
2016-10-19 22:19 vboctor Resolution open => fixed
2016-10-19 22:19 vboctor Fixed in Version => 2.0.0-rc.1
2016-10-19 22:20 vboctor Assigned To vboctor => community
2016-10-30 23:22 vboctor Status resolved => closed